install: "Install"
installation-wizard: "Installation wizard"
welcome: "Welcome"
settings: "Application settings"
database: "Database configuration"
dbStructure: "Database structure"
adminUser: "Administrator"
validationErrors: "There are errors in the form.\nPlease check the informations provided."
categories: "Categories"
end: "Done!"
